# A History of Secret Human Experimentations

### This is Compiled from Two different sources

> 1931 - Dr. Cornelius Rhoads, under the auspices of the Rockefeller Institute for Medical Investigations, infects human subjects with cancer cells. He later goes on to establish the U.S. Army Biological Warfare facilities in Maryland, Utah, and Panama, and is named to the U.S. Atomic Energy Commission. While there, he begins a series of radiation exposure experiments on American soldiers and civilian hospital patients.

> 1932 - The Tuskegee Syphilis Study begins. 200 black men diagnosed with syphilis are never told of their illness, are denied treatment, and instead are used as human guinea pigs in order to follow the progression and symptoms of the disease. They all subsequently die from syphilis, their families never told that they could have been treated.

> 1935 - The Pellagra Incident. After millions of individuals die from Pellagra over a span of two decades, the U.S. Public Health Service finally acts to stem the disease. The director of the agency admits it had known for at least 20 years that Pellagra is caused by a niacin deficiency but failed to act since most of the deaths occured within poverty-striken black populations.

> 1940 - Four hundred prisoners in Chicago are infected with Malaria in order to study the effects of new and experimental drugs to combat the disease. Nazi doctors later on trial at Nuremberg cite this American study to defend their own actions during the Holocaust.

> 1942 - Chemical Warfare Services begins mustard gas experiments on approximately 4,000 servicemen. The experiments continue until 1945 and made use of Seventh Day Adventists who chose to become human guinea pigs rather than serve on active duty.

> 1943 - In response to Japan's full-scale germ warfare program, the U.S. begins research on biological weapons at Fort Detrick, MD.

> 1944 - U.S. Navy uses human subjects to test gas masks and clothing. Individuals were locked in a gas chamber and exposed to mustard gas and lewisite.

> 1945 - Project Paperclip is initiated. The U.S. State Department, Army intelligence, and the CIA recruit Nazi scientists and offer them immunity and secret identities in exchange for work on top secret government projects in the United States.

> 1945 - "Program F" is implemented by the U.S. Atomic Energy Commission (AEC). This is the most extensive U.S. study of the health effects of fluoride, which was the key chemical component in atomic bomb production. One of the most toxic chemicals known to man, fluoride, it is found, causes marked adverse effects to the central nervous system but much of the information is squelched in the name of national security because of fear that lawsuits would undermine full-scale production of atomic bombs.

> 1946 - Patients in VA hospitals are used as guinea pigs for medical experiments. In order to allay suspicions, the order is given to change the word "experiments" to "investigations" or "observations" whenever reporting a medical study performed in one of the nation's veteran's hospitals.

> 1947 - Colonel E.E. Kirkpatrick of the U.S. Atomic Energy Comission issues a secret document (Document 07075001, January 8, 1947) stating that the agency will begin administering intravenous doses of radioactive substances to human subjects.

> 1947 - The CIA begins its study of LSD as a potential weapon for use by American intelligence. Human subjects (both civilian and military) are used with and without their knowledge.

> 1950 - Department of Defense begins plans to detonate nuclear weapons in desert areas and monitor downwind residents for medical problems and mortality rates.

> 1950 - I n an experiment to determine how susceptible an American city would be to biological attack, the U.S. Navy sprays a cloud of bacteria from ships over San Franciso. Monitoring devices are situated throughout the city in order to test the extent of infection. Many residents become ill with pneumonia-like symptoms.

> 1951 - Department of Defense begins open air tests using disease-producing bacteria and viruses. Tests last through 1969 and there is concern that people in the surrounding areas have been exposed.

> 1953 - U.S. military releases clouds of zinc cadmium sulfide gas over Winnipeg, St. Louis, Minneapolis, Fort Wayne, the Monocacy River Valley in Maryland, and Leesburg, Virginia. Their intent is to determine how efficiently they could disperse chemical agents.

> 1953 - Joint Army-Navy-CIA experiments are conducted in which tens of thousands of people in New York and San Francisco are exposed to the airborne germs Serratia marcescens and Bacillus glogigii.

> 1953 - CIA initiates Project MKULTRA. This is an eleven year research program designed to produce and test drugs and biological agents that would be used for mind control and behavior modification. Six of the subprojects involved testing the agents on unwitting human beings.

> 1955 - The CIA, in an experiment to test its ability to infect human populations with biological agents, releases a bacteria withdrawn from the Army's biological warfare arsenal over Tampa Bay, Fl.

> 1955 - Army Chemical Corps continues LSD research, studying its potential use as a chemical incapacitating agent. More than 1,000 Americans participate in the tests, which continue until 1958.

> 1956 - U.S. military releases mosquitoes infected with Yellow Fever over Savannah, Ga and Avon Park, Fl. Following each test, Army agents posing as public health officials test victims for effects.

> 1958 - LSD is tested on 95 volunteers at the Army's Chemical Warfare Laboratories for its effect on intelligence.

> 1960 - The Army Assistant Chief-of-Staff for Intelligence (ACSI) authorizes field testing of LSD in Europe and the Far East. Testing of the european population is code named Project THIRD CHANCE; testing of the Asian population is code named Project DERBY HAT.

> 1965 - Project CIA and Department of Defense begin Project MKSEARCH, a program to develop a capability to manipulate human behavior through the use of mind-altering drugs.

> 1965 - Prisoners at the Holmesburg State Prison in Philadelphia are subjected to dioxin, the highly toxic chemical component of Agent Orange used in Viet Nam. The men are later studied for development of cancer, which indicates that Agent Orange had been a suspected carcinogen all along.

> 1966 - CIA initiates Project MKOFTEN, a program to test the toxicological effects of certain drugs on humans and animals.

> 1966 - U.S. Army dispenses Bacillus subtilis variant niger throughout the New York City subway system. More than a million civilians are exposed when army scientists drop lightbulbs filled with the bacteria onto ventilation grates.

> 1967 - CIA and Department of Defense implement Project MKNAOMI, successor to MKULTRA and designed to maintain, stockpile and test biological and chemical weapons.

> 1968 - CIA experiments with the possibility of poisoning drinking water by injecting chemicals into the water supply of the FDA in Washington, D.C.

> 1969 - Dr. Robert MacMahan of the Department of Defense requests from congress $10 million to develop, within 5 to 10 years, a synthetic biological agent to which no natural immunity exists.

> 1970 - Funding for the synthetic biological agent is obtained under H.R. 15090. The project, under the supervision of the CIA, is carried out by the Special Operations Division at Fort Detrick, the army's top secret biological weapons facility. Speculation is raised that molecular biology techniques are used to produce AIDS-like retroviruses.

> 1970 - United States intensifies its development of "ethnic weapons" (Military Review, Nov., 1970), designed to selectively target and eliminate specific ethnic groups who are susceptible due to genetic differences and variations in DNA.

> 1975 - The virus section of Fort Detrick's Center for Biological Warfare Research is renamed the Fredrick Cancer Research Facilities and placed under the supervision of the National Cancer Institute (NCI) . It is here that a special virus cancer program is initiated by the U.S. Navy, purportedly to develop cancer-causing viruses. It is also here that retrovirologists isolate a virus to which no immunity exists. It is later named HTLV (Human T-cell Leukemia Virus).

> 1977 - Senate hearings on Health and Scientific Research confirm that 239 populated areas had been contaminated with biological agents between 1949 and 1969. Some of the areas included San Francisco, Washington, D.C., Key West, Panama City, Minneapolis, and St. Louis.

> 1978 - Experimental Hepatitis B vaccine trials, conducted by the CDC, begin in New York, Los Angeles and San Francisco. Ads for research subjects specifically ask for promiscuous homosexual men.

> 1981 - First cases of AIDS are confirmed in homosexual men in New York, Los Angeles and San Francisco, triggering speculation that AIDS may have been introduced via the Hepatitis B vaccine

> 1985 - According to the journal Science (227:173-177), HTLV and VISNA, a fatal sheep virus, are very similar, indicating a close taxonomic and evolutionary relationship.

> 1986 - According to the Proceedings of the National Academy of Sciences (83:4007-4011), HIV and VISNA are highly similar and share all structural elements, except for a small segment which is nearly identical to HTLV. This leads to speculation that HTLV and VISNA may have been linked to produce a new retrovirus to which no natural immunity exists.

> 1986 - A report to Congress reveals that the U.S. Government's current generation of biological agents includes: modified viruses, naturally occurring toxins, and agents that are altered through genetic engineering to change immunological character and prevent treatment by all existing vaccines.

> 1987 - Department of Defense admits that, despite a treaty banning research and development of biological agents, it continues to operate research facilities at 127 facilities and universities around the nation.

> 1990 - More than 1500 six-month old black and hispanic babies in Los Angeles are given an "experimental" measles vaccine that had never been licensed for use in the United States. CDC later admits that parents were never informed that the vaccine being injected to their children was experimental.

> 1994 - With a technique called "gene tracking," Dr. Garth Nicolson at the MD Anderson Cancer Center in Houston, TX discovers that many returning Desert Storm veterans are infected with an altered strain of Mycoplasma incognitus, a microbe commonly used in the production of biological weapons. Incorporated into its molecular structure is 40 percent of the HIV protein coat, indicating that it had been man-made.

> 1994 - Senator John D. Rockefeller issues a report revealing that for at least 50 years the Department of Defense has used hundreds of thousands of military personnel in human experiments and for intentional exposure to dangerous substances. Materials included mustard and nerve gas, ionizing radiation, psychochemicals, hallucinogens, and drugs used during the Gulf War .

> 1995 - U.S. Government admits that it had offered Japanese war criminals and scientists who had performed human medical experiments salaries and immunity from prosecution in exchange for data on biological warfare research.

> 1995 - Dr. Garth Nicolson, uncovers evidence that the biological agents used during the Gulf War had been manufactured in Houston, TX and Boca Raton, Fl and tested on prisoners in the Texas Department of Corrections.

> On the 3rd October 1995, President Clinton publicly apologized to the thousands of people who became victims of MK ULTRA and other mind-control experimental programs.

> 1996 - Department of Defense admits that Desert Storm soldiers were exposed to chemical agents.

> 1997 - Eighty-eight members of Congress sign a letter demanding an investigation into bioweapons use & Gulf War Syndrome.

> Read about the History of CIA Atrocities

> Chapter - In 1947, the Navy conducted the first known post-war mind control program, Project CHAPTER, which continued the drug experiments. Decades later, journalists and investigators still haven't uncovered much information about this project - or, indeed, about any of the military's other excursions into this field. We know that the Army eventually founded operations THIRD CHANCE and DERBY HAT; other project names remain mysterious, though the existence of these programs is unquestionable.

> Chatter - 1951 Project CHATTER, a highly classified Navy program to search for a truth drug, began. They were looking for a way to make someone talk "fast" in the event of a security emergency. These experiments used barbiturates, amphetamines, and heroin. The drugs were supplied by the Bureau of Narcotics and pharmaceutical companies. Some of the experimental subjects included the scientists themselves, and mostly students. 1953 Project CHATTER was abandoned by the Navy.

> Bluebird - 1950 Project BLUEBIRD was approved by the first CIA Director, Roscoe Hillenkoetter. He also approved the use of unvouchered funds to pay for its sensitive areas. This began the CIA's first structured behavioral control program. Their goals consisted of "controlling an individual to the point where he will do our bidding against his will and even against such fundamental laws of nature as self-preservation." Some of their experimental subjects included North Korean prisoners of war and suspected double agents.

> The newly-formed CIA plunged into this cesspool in 1950, with Project BLUEBIRD, rechristened ARTICHOKE in 1951. To establish a "cover story" for this research, the CIA funded a propaganda effort designed to convince the world that the Communist Bloc had devised insidious new methods of re-shaping the human will; the CIA's own efforts could therefore, if exposed, be explained as an attempt to "catch up" with Soviet and Chinese work. The primary promoter of this "line" was one Edward Hunter, a CIA contract employee operating undercover as a journalist, and, later, a prominent member of the John Birch society. (Hunter was an OSS veteran of the China theatre - the same spawning grounds which produced Richard Helms, Howard Hunt, Mitch WerBell, Fred Chrisman, Paul Helliwell and a host of other noteworthies who came to dominate that strange land where the worlds of intelligence and right-wing extremism meet.

> Hunter offered "brainwashing" as the explanation for the numerous confessions signed by American prisoners of war during the Korean War and (generally) UN-recanted upon the prisoners' repatriation. These confessions alleged that the United States used germ warfare in the Korean conflict, a claim which the American public of the time found impossible to accept. Many years later, however, investigative reporters discovered that Japan's germ warfare specialists (who had wreaked incalculable terror on the conquered Chinese during WWII) had been mustered into the American national security apparat - and that the knowledge gleaned from Japan's horrifying germ warfare experiments probably WAS used in Korea, just as the "brainwashed" soldiers had indicated. Thus, we now know that the entire brainwashing scare of the 1950s constituted a CIA hoax perpetrated upon the American public: CIA deputy director Richard Helms admitted as much when, in 1963, he told the Warren Commission that Soviet mind control research consistently lagged years behind American efforts

> Artichoke 1951 Project BLUEBIRD was renamed Project ARTICHOKE. The CIA director approved a liaison with the Army and Navy who were interested in finding a truth drug. Another liaison was formed with the Air Force who wanted to study interrogation techniques. Information was also exchanged with the Canadian and British governments.

> Some of Project ARTICHOKE's experimental subjects included: suspected agents, suspected double agents, people who "had a known reason for deception," American college students (supposedly for more benign testing), and foreigners (since the CIA was more likely to try certain procedures out on them rather than American citizens.) "Terminal," or "to the death" experiments were usually carried out in other countries.

> According to Bowart, the control method used on two agents involved drugs and hypnosis (narco-hypnosis). The subjects were hypnotically regressed and made to relive past experiences. Posthypnotic suggestions were given to induce total amnesia of their interrogations. The CIA called this experiment "very successful."

> Castigate - 1952 Project CASTIGATE began when the Navy and the CIA teamed up to test a "secret potion" that consisted of a depressant, a stimulant, and the active ingredient in marijuana. The drugs were to be administered over a three-day period. The experiment was carried out in Germany at a secret CIA base on a military installation. Experimental subjects included one known double agent, one suspected double agent and three defectors. Project CASTIGATE was considered a failure.

> MKNAOMI - 1952 MKNAOMI (Pronounced M-K NAOMI with M-K standing for mind control.) TSS's agreement with the Special Operations Division of the Army's biological research center at Fort Detrick, Maryland. SOD's job was to produce germ weapons for the CIA's use.

> > I (Boyd E. Graves, J.D.)have been asked to give my perspective with regard to the federal program MK-NAOMI . MK-NAOMI is the code for the development of AIDS. The “MK” portion stands for the two co-authors of the AIDS virus, Robert Manaker and Paul Kotin. The “NAOMI” portion stands for “Negroes are Only Momentary Individuals.” The U.S. government continues to orchestrate silence from the very top echelons of the Congress and military. At present there is no accountability. The good people will ultimately create a tsunami of public outrage. We can not allow the state an autocratic right to govern outside of the Constitution. Our society is structured to hide crimes committed by the state, while punishing citizens for minor indiscretions. Their strategy focuses on the general confusion they can create via manipulation of the media. They are very good at what they do. We must become more focused in our continued presentation of the flowchart. The flowchart is the absolute missing link in proving the existence of a coordinated research program to develop a cancer virus that depletes the immune system. New diseases do not create old illnesses.

> MKULTRA - 1953 MKULTRA, a CIA program for the covert use of biological and chemical weapons began. Bowart states, "According to CIA documents, MKULTRA was 'an umbrella project for funding sensitive projects' and covered 'policy and procedures for the use of biochemicals in clandestine operations...' " "MKULTRA was exempted from normal CIA financial controls and allowed TSS to begin research projects without contracts or written agreements." TSS stands for Technical Services Staff and was an agency referred to as "the Gadget Wizards," similar to what "Q" is to James Bond.

> As usual, MKDELTA and MKNAOMI had already been set up prior to the CIA being given official permission for MKULTRA. MKDELTA became the operational side of MKULTRA.

> MKULTRA focused on drugs, specifically LSD since the CIA had a phobia about LSD ending up in the hands of the Russians. The CIA wanted to use LSD as a weapon. The Russians and the Cold War were used as a national security excuse for most of the CIA's actions. The CIA studied hundreds of other drugs besides LSD, as well as experimenting with: "radiation, electroshock, psychology, sociology, anthropology, psychiatry, harassment substances and paramilitary devices and materials."

> It appears that the scientists enjoyed trying these drugs on themselves, but they also used many hospital patients, volunteers (mostly students), inmates who were usually paid for their participation with more drugs, and eventually anyone the CIA could get, without their consent, of course. The CIA "scientists" even reduced themselves to misting and spraying unwitting American citizens as they walked down busy city streets. Later they would study how they could manipulate genes, and develop compounds that could simulate heart attack and stroke.

> MK-Ultra: The CIA and Radiation
> MK-ULTRA Information
> Material on the CIA funded MK-ULTRA experiments using LSD.
> Radiation Experiments Hearing Text
> Transcript of 3/15/95 public hearings of the Advisory Commitee on Human Radiation Experiments.

> MKDELTA - See above
> MKSEARCH 1964 MKULTRA became MKSEARCH. Many sub-projects stayed under MKULTRA while the most sensitive behavioral experiments went to MKSEARCH. These experiments were conducted on prisoners, terminal cancer patients and people who were described as mental "defectives." They also used radar waves on monkeys' brains (which risked "cooking" their brains) and one scientist took the head of one monkey and tried to attach it to the body of another. Other experiments involved studying telepathy, radio frequencies and memory.-

> MKSEARCH continued into the early 1970's, and more experiments were performed under ORD, the Office of Research and Development. Some of these experiments consisted of implanting electrodes into the brains of cats, dogs, and reptiles and controlling the animals remotely. Animal experiments were always (and still are) performed first and heinously, but we don't hear much about these atrocities.

> According to Bowart, the following agencies were involved in behavior modification and behavioral research projects: the Defense Department, the Department of Labor, the National Science Foundation, the Veteran's Administration, the Department of Health, Education and Welfare, the National Institute of Mental Health, the Law Enforcement Assistance Administration (under the Department of Justice). "All of the above agencies were named in secret CIA documents as those who provided research 'cover' for MKULTRA."

> Often/ Chickwit -1967 Or 1968, Project OFTEN/CHICKWIT was initiated by the Army Chemical Corps and the CIA's Office of Research and Development to create new drug compounds "that could be used offensively." Hallucinogens were tested on inmates in Pennsylvania, but very little is known about the experiments. "CIA documents mention 'several laboratory accidents' in which a drug designated as EA-3167 produced 'prolonged psychotic effects in laboratory personnel' "

> U.S. Army dispenses Bacillus subtilis variant niger throughout the New York City subway system. More than a million civilians are exposed when army scientists drop lightbulbs filled with the bacteria onto ventilation grates.

> It would appear that the CIA's drug testing continued throughout the 1970s since, "A CIA memo dated March 8, 1971, indicates that a backlog of more than twenty-six thousand drugs had been acquired 'for future screening'

> Third Chance -In I991 operations Bug, Third Chance, Derby Hat and MKUltra under which various aspects of mind control were performed from BB size ear, eye nose and brain implants had been studied for two decades. And they were placed in the hands of South American dictators and others in operations against high echelon captured drug dealers and other prisoners.

> Derby Hat - 1960 - The Army Assistant Chief-of-Staff for Intelligence (ACSI) authorizes field testing of LSD in Europe and the Far East. Testing of the european population is code named Project THIRD CHANCE; testing of the Asian population is code named Project DERBY HAT.

> Project MONARCH - Mind control is absolute. Under MK-Ultra Project Monarch trauma-based mind control, ... a subsection of the CIA's Operation Artichoke which is also known as Project MK Ultra ... [involving] the sophisticated manipulation of the child's mind to protect itself from extreme trauma by creating Multiple Personality Disorder.

> Operation Monarch by Mark Phillips
> Cathy O'Brien - An Open Letter on Project Monarch
> Cathy O'Brien - My Introduction to Humanity
> Cathy O'Brien - Transformation - Epilogue
> Outpost of Freedom
> Project Monarch
> Offline Illumination
> Operation Monarch
> Ritual Abuse Links
> David Icke Recommended Reading
> Project Monarch: The Tangled Web
> Mind Control - Mark Phillips & Cathy O'Brien
> Transcription: Cathy O'Brien's Presentation Mind Control

> Mockingbird - This unlikely land of enchantment is the creation of MOCKINGBIRD. It was conceived in the late 1940s, the most frigid period of the cold war, when the CIA began a systematic infiltration of the corporate media, a process that often included direct takeover of major news outlets.

> In this period, the American intelligence services competed with communist activists abroad to influence European labor unions. With or without the cooperation of local governments, Frank Wisner, an undercover State Department official assigned to the Foreign Service, rounded up students abroad to enter the cold war underground of covert operations on behalf of his Office of Policy Coordination. Philip Graham, __a graduate of the Army Intelligence School in Harrisburg, PA, then publisher of the Washington Post., was taken under Wisner's wing to direct the program code-named Operation MOCKINGBIRD

> Operation MOCKINGBIRD — The CIA begins recruiting American news organizations and journalists to become spies and disseminators of propaganda. The effort is headed by Frank Wisner, Allan Dulles, Richard Helms and Philip Graham. Graham is publisher of The Washington Post, which becomes a major CIA player. Eventually, the CIA’s media assets will include ABC, NBC, CBS, Time, Newsweek, Associated Press, United Press International, Reuters, Hearst Newspapers, Scripps-Howard, Copley News Service and more. By the CIA’s own admission, at least 25 organizations and 400 journalists will become CIA assets.

> "Whispers" is a collection of case histories of paranoia that Siegel had studied. One of these cases is a man named Tolman who believes that his mind is being controlled by computers via a satellite system named POSSE (Personal Orbiting Satellite for Surveillance and Enforcement). Siegel implies that claims like this are similar to the James Tilly Matthews case. And indeed they are, but it is clear that Siegel is trying to dismiss Tolman's claims by implying that similar reports existed two centuries before this technology could have existed.

> Read about the History of CIA Atrocities